<!-- opmaak items --> 

img { border: none; }

a, link, visited { text-decoration: underline; color:#FFFFFF;}
a:hover { text-decoration: none; color:#FFFFFF;}

.menu-item a, link, visited{ text-decoration: none; color: #FFFFFF;}
.menu-item a:hover{ text-decoration: underline; color: #FFFFFF; }

.menu-language a, link, visited{ text-decoration: none; color: #FFFFFF; }
.menu-language a:hover{ text-decoration: underline; color: #FFFFFF; }


td{ font-size: 13px; color:#FFFFFF; }
span {color: #FFFFFF;}


.form_td{ font-color: #FFFFFF; }

#submenu span{ margin-left: 20px;}

ul, li {
	margin: 0px;
	padding: 0px;
}

ul {margin-left: 15px;}

li {
	list-style-type: none; 
	padding: 0px 0 0 15px; 
	background: url(../images/bull.png) left 8px no-repeat;
}

.footer_tekst a, link, visited{ text-decoration: underline; color:#FFFFFF; }
.footer_tekst a:hover{text-decoration: none; color:#FFFFFF;}

.highlight {
	font-size: 150%;
	color:#FFFFFF;
}

.highlight_nieuws {
	font-size: 120%;
	font-weight: bold;
	color:#FFFFFF;
}

.highlight_fotoalbum {
	font-size: 120%;
	font-weight: bold;
	color:#FFFFFF;
}

.link_overzicht {
	color:#00a0af;
}

.opmerking{
	font-size: 90%;
}

.opmerking_fotoalbum{
	color: #535353;
}

.header_titel {
	font-style: italic;
	font-weight: bold;
	font-size: 120%;	
	color: #FFFFFF;	
}

.nieuws_datum {
	font-style: italic;
	font-size: 90%;
	color: #FFFFFF;
}




.normal_tr{
	vertical-align:middle;
	font-weight: lighter;
	padding: 0;
	margin:0;
	background-color: #FFFFFF;
}

.alter_tr{
	vertical-align:middle;
	font-weight: lighter;
	padding: 0;
	margin:0;
	background-color: #F0F0F0;
}

.alter_table{ background-color: #F0F0F0;}
.normal_table{background-color: #FFFFFF;}